<?php
  $name = '';
  $canonical = '/peertube';

  if (isset($res['page'])) {
    if ($res['page'] == 'watch') {
      $name = $res['detail']->name;
      $canonical .= '/videos/watch/'.$res['detail']->uuid;
    }
    else if ($res['page'] == 'account') $name = $res['owner']->displayName.'さんのチャンネル一覧';
    else if ($res['page'] == 'channel') $name = $res['channel']->displayName.'さんのチャンネル';
    else if ($res['page'] == 'home') $name = 'トップページ';
    else if ($res['page'] == 'overview') $name = 'ディスカバー';
    else if ($res['page'] == 'trending') $name = 'トレンド';
    else if ($res['page'] == 'recently-added') $name = '最近投稿された動画';
    else if ($res['page'] == 'local') $name = 'ローカル動画';
    else if ($res['page'] == 'about') $name = 'このアプリについて';
    else if ($res['page'] == 'notification') $name = '通知';
  }
?>

<link rel="alternate" type="application/json+oembed" href="https://video.076.ne.jp/services/oembed?url=https%3A%2F%2Fvideo.076.ne.jp%2Fw%2Fb8oKB37kqyCdt7gBtPWeWV" title="{{ $name }}" />
<link rel="canonical" href="{{ $canonical }}" />

<link rel="stylesheet" href="/css/peertube/styles.css" />
<link rel="stylesheet" href="/css/peertube/global.css" />
<link rel="stylesheet" href="/css/peertube/style.css" />
<link rel="stylesheet" href="/css/peertube/custom.css" />